python-plist-2.0.0-1.mga7.i586.rpm


Advertisement

Description

python-plist - Python package for libplist

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package name python-plist
Package version 2.0.0
Package release 1.mga7
Package architecture i586
Package type rpm
Installed size 218.75 KB
Download size 66.50 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
libplist, python libraries and support

Alternatives

Package Version Architecture Repository
python-plist-2.0.0-1.mga7.x86_64.rpm 2.0.0 x86_64 Mageia Core
python-plist - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libplist.so.3 -
libpthread.so.0 -
libpython2.7.so.1.0 -
python -

Provides

Name Value
python-plist == 2.0.0-1.mga7
python-plist(x86-32) == 2.0.0-1.mga7

Download

Type URL
Binary Package python-plist-2.0.0-1.mga7.i586.rpm
Source Package libplist-2.0.0-1.mga7.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install python-plist rpm package:
    # urpmi python-plist

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/21/fb2e22af7b21160c47275f5a298de05a183497
/usr/lib/python2.7/site-packages/plist.so

Changelog

See libplist-2.0.0-1.mga7.i586.rpm changelog.

See Also

Package Description
python-pmw-2.0.0-9.mga7.noarch.rpm Python toolkit for building compound Tkinter widgets
python-polib-1.0.7-3.mga7.noarch.rpm A library to parse and manage gettext catalogs
python-polkit-efl-agent-0.1.0-0.20150104git.7.mga7.noarch.rpm Polkit-EFL is a user desktop session authentication agent
python-poster-0.8.1-10.mga7.noarch.rpm Streaming HTTP uploads and multipart/form-data encoding
python-prettytable-0.7.2-9.mga7.noarch.rpm Python library for displaying data in ASCII table format
python-progressbar-2.3-11.mga7.noarch.rpm Progress bar module for Python
python-protorpc-0.11.1-5.mga7.noarch.rpm ProtoRPC
python-psshlib-2.3.1-11.mga7.noarch.rpm Parallel SSH library for Python
python-psycogreen-1.0-3.mga7.noarch.rpm Psycopg2 integration with co-routine libraries
python-psycopg-1.1.21-20.mga6.i586.rpm PostgreSQL database adapter for Python
python-psycopg2-2.6.1-4.mga7.i586.rpm PostgreSQL database adapter for Python
python-psycopg2-doc-2.6.1-4.mga7.noarch.rpm Documentation for psycopg python PostgreSQL database adapter
python-pulse2-common-3.6.0-5.mga7.i586.rpm Pulse 2 common files
python-pulse2-common-database-3.6.0-5.mga7.i586.rpm Pulse 2 common database files
python-pulse2-common-database-dyngroup-3.6.0-5.mga7.i586.rpm Pulse 2 common dynamic groups database files
Advertisement
Advertisement